Subject: RE: Single vs many solution(s)

From: "Hamid Ould-Brahim" <[email-masked]>
Date: Tue, 27 May 2003 15:09:55 -0400

Loa,

> 
> I think that is wishful thinking. I know that there are issues with
> using bgp (kkompella) from several ADs including at least Alex.
> 
> Also, being adopted as a wg document is no gurantee that it will
> go all the way to become an RFC much less a PS.
> 

Sure. This is applicable to all wg docs. I indicated that the
fact the draft has now a wg doc status I concluded that the chairs 
and ADs do not see *serious* issues *stopping* the wg to work on the
proposal (otherwise they would have requested
more debate before making the draft wg doc as was the case
for radius proposal)....Am I missing something here?

> If I read your mail correctly you don't seem to think the is a
> difference in the problem space they [v,k]kompella address, if this
> is the case you'll have to make a very convincing argument to me
> as a wg-chair to send both to IESG requesting that they are reviewed
> to become PS. I don't see that argument, and I don't even see an
> attempt to make that argument.
> 

I am not sure what is really expected from this debate. 

Are you (chairs and/or ADs) concerned that because we are 
dealing with multiple approaches therefore we should address
*now* the final status for the drafts, and to do that we need
to either:

a) Highlight that these are in fact distinct approaches for distinct
   problems? or

b) These approaches are solving the same problem (aka service)
   then there are no convincing arguments to send them all to
   PS?

Assume the situation is b). What do you suggest the wg to do?
(drop one of the proposal now, etc).

Honestly, it will be good to articulate what is the objective
of this debate...(given all the arguments presented).

Hamid.

---

From: Loa Andersson <[email-masked]>
Date: Tue, 27 May 2003 21:19:24 +0200

Hamid,

yes - the decision on making docs are made by the wg-chairs based on how
we see consensus in the wg group. In this case, we did know there were
issues, but wanted that discussion based on wg documents, we know we
need at least one solution for the l2vpn space. making docs wg docs is
to make them available for wg actions/decissions

/Loa

-- 
/Loa

mobile + 46 739 81 21 64
email: [email-masked]